---
group:
  name: mydreamandreality
  description: ''
  projects:
  - name: sparkresearch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easy_boot'
    description: ''
    mirrorRelease: false
    topic: ''
  